/* Customised styles*/
body {
    /*background: #ffffff url("../images/SpiralsBG1.gif") repeat scroll 0 0; */
    font-family: "Trebuchet MS";
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}

.row_6_border_right_top_bottom{
    border-top: 6px solid #033f58;
    border-right: 2px solid #dadada;
    border-bottom: 6px solid #b87333;
    padding: 10px !important;
}
.row_6_border_left_top_bottom{
    border-left: 2px solid #dadada;
    padding: 10px !important;
}

.row_border_bottom{
    border-bottom: 6px solid #b87333;
}

.row_border_top{
    border-top: 6px solid #033f58;
}

.row_border_left{
    border-left: 1px solid #dadada;
    padding-left: 10px;
}

.border{
    border: 1px solid #dadada;
}
.tab_t{
    margin-top:25px;
}

.bg-white {
    padding: 8px 0;
}
.bg-color{
    background-color: #fff;
}
.bg-color1{
    background-color: #fff;
}
.subscribe-label {
    font-weight: 400;
    font-size: 14px;
}

.subscribe {
    text-align: center;
    font-size: 12px;
    padding-top: 5px;
}

.subscribe email{
    border: 3px solid red;
}

.btn-primary-corp, .submit, .btn-alternative-corp, .btn-primary-corp-big:hover {
    background-color: #044a67;
    border: 1px solid #B87333;
    color: #ffffff !important;
    font-weight: 600;
    height: 40px;
    letter-spacing: 0.03em;
    line-height: 40px;
    padding: 0 15px;
    text-transform: capitalize;
    transition: background-color 0.4s ease 0s;
    width: auto;
}
.btn-reply{
    text-transform: none;
}

.inputbr {
    border: 1px solid #B87333;
}
.inputbr:hover {
    border: 1px solid #B87333;
}
.btn-primary-corp:hover {
    border: 1px solid #B87333;
}

.credits {
    text-align: center;
    padding-top: 5px;
}

.credits p{
    font-size: 12px;
}
.bg-slider-wrapper .flexslider {
    margin-top: 0px;
    border: solid 1px #fff;
    max-height: 250px;
}
.intro-slider {
    text-align: center;
    height: 100%;
    overflow: hidden;
    padding-top: 180px;
    margin-top: 85px;
}
.bg-slider-wrapper .flexslider .slide {
    height: 250px;
}
.bg-slider{
    border: solid 1px red;
}

.bg-slider-wrapper .flexslider .slide.slide-1 {
    background: #222 url("../images/slide1.gif") no-repeat 50% top;
    background-size: cover;
    margin-top: 0px;
}

.owlcarousel .item a img {
    display: block;
    filter: grayscale(0%);
    height: auto;
    opacity: 10;
    transition: all 0.5s linear 0s;
    border: 1px solid #B87333;
    width: 100%;
}

/*/////////////////////////////////////////////////////////////////////////////////*/
.date_dt{
    font-size: 30px;    
    padding: 13px;
}
.date_d{
    background-color: #B87333
}
.styl_h{
    font-size: 16px;
    font-weight: 800;
}
.styl_t{
    font-size: 12px;
    font-weight: 800;
}
/*//////////////////////////////////////////////////////////////////////////////////*/
.stats {
    background-size: cover;
}

.news {
    background: #222 url("../images/news.jpg");
}

.bg-slider-wrapper .flexslider .slide.slide-1:before {
    background: rgba(34, 34, 34, 0.5);
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 5;
}

.bg-slider-wrapper .flexslider .slide.slide-2 {
    background: #222 url("../images/slide2.gif") no-repeat 50% top;
    background-size: cover;
    margin-top: 0px;
}

.bg-slider-wrapper .flexslider .slide.slide-2:before {
    background: rgba(34, 34, 34, 0.5);
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 5;
}

.bg-slider-wrapper .flexslider .slide.slide-3 {
    background: #222 url("../images/slide3.png") no-repeat 50% top;
    background-size: cover;
    margin-top: 0px;
}
.bg-slider-wrapper .flexslider .slide.slide-3:before {
    background: rgba(34, 34, 34, 0.5);
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 5;
}
.bg-slider-wrapper{
    vertical-align: middle;
}

.bg-slider-wrapper {
    content: "";
    left: 0;
    position: absolute;
    top: 132px;
    width: 100%;
    height: 250px
}
.logo{
    color: #B87333;
    font-size: 25px;
    font-weight: 700;
    text-transform: none;
}
.of{
    font-style: italic;
    text-transform: lowercase;
}
.zed{
    text-decoration: underline;
    border-bottom: 3px solid #044a67;
}
.h-underline {
    color: #555555;
    border-bottom: solid 1px #88eeff;
}

.quote{
    color: #50422e;
}

hr {
    border-top: 1px solid red;
    margin-top: 5px;
    margin-bottom: 5px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Trebuchet MS";
    font-weight: 600;
    text-transform: capitalize;
    color: #808080;
}
h3 {
    font-size: 20px;
    margin-bottom: 0px;
}

h4 {
    font-size: 18px;    
}

h6 {
    font-size: 13px;
    text-transform: none;
    padding: 0 !important;
}

.newsHeader{
    margin-top: -10px;
}

#newsBar img {
    /*margin: 10px 5px 0 10px;*/
    height:80%;
    width:100%;
    border: dotted 1px #B87333;
    float:left;
    clear:both;
}
.newsBar-text {
    color: #ffffff;
    font-size: 13px;
    width:100%;
    margin:10px;
    padding-bottom: 5px;
    float:left;
}

#footer_top {
    background-color: #32333e;
    margin: 0;
    color: #E4F1FE;
    padding: 5px 0 5px;
}

div ul {
    list-style: square inside url("/images/list.png");
    font-size: 12px;
}

.news_date{
    color: #50422e;
}

.sep { 
    color: #50422e;
    font-size: 18px;
}

.title{
    color: #fff;
    font-weight: 800;
}

.title {
    background-color: #033f58;
    height: 30px;
}

.fa{
    border: 0;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    padding: 2px;
    line-height: 1.5;
    font-size: 10px;
    text-transform: initial;
    border: 1px solid lightgrey;
    margin-bottom: 10px;
}

.table1 > tbody > tr > td,
.table1 > tbody > tr > th,
.table1 > tfoot > tr > td,
.table1 > tfoot > tr > th,
.table1 > thead > tr > td,
.table1 > thead > tr > th {
    padding: 2px;
    line-height: 1.5;
    font-size: 10px;
    text-transform: capitalize;
    border: 1px solid lightgrey;
    margin-bottom: 10px;
    text-align: left;
}

.table2 > tbody > tr > td,
.table2 > tbody > tr > th,
.table2 > tfoot > tr > td,
.table2 > tfoot > tr > th,
.table2 > thead > tr > td,
.table2 > thead > tr > th {
    padding: 2px;
    line-height: 1.5;
    font-size: 12px;
    text-transform: capitalize;
    border: 1px solid #fff;
    margin-bottom: 10px;
    text-align: left;
    vertical-align: top;
}

.ttee {
    border: 1px solid red;
}

.table1 {
    margin-bottom: 5px;
}

th {
    color: #fff;
    background-color: #033f58;
}

.tit th{
    color: #033f58;
    font-size: 90px; 
    background-color: #dadada;
    border-left: solid 3px red;
}

.tit td{
    color: #033f58;
    font-size: 90px; 
    background-color: #dadada;
    border-left: solid 3px red;
}

.average_rates{
    background-color: lightgrey;
    font-weight: 600;
    color: #50422e;
}
.visits{
    font-size: 11px;
}
#footer_bottom {
    width: 100%;
    border-top: solid 3px #50422e;
}
/*

*
*Page background images
*/

.bg-slider-wrapper .flexslider .slide.slide-monetary-policy {
    background: #222 url("../images/Monetary-Policy.jpg") no-repeat 50% top;
    background-size: cover;
    margin-top: 0px;
}
.bg-slider-wrapper .flexslider .slide.slide-monetary-policy:before {
    background: rgba(34, 34, 34, 0.5);
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 5;
}

.bg-slider-wrapper .flexslider .slide.slide-currency{
    background: #222 url("../images/currency.jpg") no-repeat 50% top;
    background-size: cover;
    margin-top: 0px;
}
.bg-slider-wrapper .flexslider .slide.slide-currency:before {
    background: rgba(34, 34, 34, 0.5);
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 5;
}

.bg-slider-wrapper .flexslider .slide.slide-payment-systems{
    background: #222 url("../images/Payment-Systems.gif") no-repeat 50% top;
    background-size: cover;
    margin-top: 0px;
}
.bg-slider-wrapper .flexslider .slide.slide-payment-systems:before {
    background: rgba(34, 34, 34, 0.5);
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 5;
}

.bg-slider-wrapper .flexslider .slide.slide-statistics{
    background: #222 url("../images/Statistics.jpg") no-repeat 50% top;
    background-size: cover;
    margin-top: 0px;
}
.bg-slider-wrapper .flexslider .slide.slide-statistics:before {
    background: rgba(34, 34, 34, 0.5);
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 5;
}

.bg-slider-wrapper .flexslider .slide.slide-financial-stability{
    background: #222 url("../images/Financial-Stability.jpg") no-repeat 50% top;
    background-size: cover;
    margin-top: 0px;
}
.bg-slider-wrapper .flexslider .slide.slide-financial-stability:before {
    background: rgba(34, 34, 34, 0.5);
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 5;
}

.bg-slider-wrapper .flexslider .slide.slide-research-and-publication{
    background: #222 url("../images/Publication.jpg") no-repeat 50% top;
    background-size: cover;
    margin-top: 0px;
}
.bg-slider-wrapper .flexslider .slide.slide-research-and-publication:before {
    background: rgba(34, 34, 34, 0.5);
    content: "";
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 5;
}
/*//////////////////////////////////////////////////////////////////////////////*/
div#highcharts-0.highcharts-container{
    height: 100px;
}
.more a{
    color: #B87333;
    text-transform: none;
}
.author span {
    color: #B87333;
    text-transform: none;
    padding-top: 5px;
}
.fa-lg {
    font-size: 12px;
}
/*//////////////////////////////////////////////////////////////////////////////*/


.table_news{
    width: 100%;
}
.table_news> tbody > tr > td,
.table_news > tbody > tr > th,
.table_news > tfoot > tr > td,
.table_news > tfoot > tr > th,
.table_news > thead > tr > td,
.table_news > thead > tr > th {
    padding: 2px;
    line-height: 2;
    font-size: 13px;
    border: 1px solid lightgray;
    text-align: left;
    border-left: none;
    border-right: none;
    border-spacing: 5px;
    vertical-align: top;
    margin: 1em 0;
}

.table_jobs{
    width: 100%;
}
.table_jobs> tbody > tr > td,
.table_jobs > tbody > tr > th,
.table_jobs > tfoot > tr > td,
.table_jobs > tfoot > tr > th,
.table_jobs > thead > tr > td,
.table_jobs > thead > tr > th {
    padding: 2px;
    line-height: 2;
    font-size: 12px;
    border: 1px solid lightgray;
    text-align: left;
    border-left: none;
    border-right: none;
    border-spacing: 5px;
    vertical-align: top;
    margin: 1em 0;
}
.space_left{
    margin-left: 200px;
}

/*////////////////////////////////////////////////////////////////////////////////
 Text monetory policy section */
.home-promo{
    bottom: 150px;
}
.home-promo .titlepro .middle {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 30px;
    font-weight: 800;
    color: #B87333;
}

.home-promo .titlepro .top .bottom {
    color: #B87333;
}
/*///////////////////////////*/
.bg-slider-wrapper .flexslider .flex-control-nav {
    z-index: 20;
    bottom: 20px;
    position: relative;
    margin-bottom: 0;
}
.titlepro{
    color: #fff;
    border-left: solid 6px #86c40c;
    padding-left: 5px;
}
/* Tooltip styles */
.red-tooltip + .tooltip > .tooltip-inner {
    background-color: #B87333;
}
.red-tooltip + .tooltip > .tooltip-arrow { 
    border-bottom-color:#B87333;
}

#breadcrumbs{
    margin-left: 8%;
}
.breadcrumb > li a {
    color: #033f58;
}
.breadcrumb > li a:hover {
    color: #b87333;
}
.breadcrumb > .active {
    color: #B87333;
    font-weight: 600;
}

.input-group {
    width: 344px;
    float: right;
}

/*****/

.bg-slider-wrapper .flexslider .slide
{
    background: #222 no-repeat 50% top;
    background-size: cover;
    margin-top: 0px;
}
.fx-inter-cell {
		background: #f3ecd9;
}
.fx-retail-cell {
		background: #d9eaf3;
}

/***/

/*///////////////////////////////////////////////////////////////////////////////*/